Subject: Ticket Assigned - Wrong / duplicate item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 15:24:40 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong / duplicate item delivered  Hello,
I received below order today with a wrong item. Actually a duplicate product. Kindly arrange to return this made in China product. 

And this is what I received.

Seriously.. it is a shame for Centrepoint to deliver these type of duplicate products.

I WANT MY MONEY BACK. 
Because I never spent even a single riyal for a duplicate product. 
This stupid duplicate cream does not even worth for 10 riyals. 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5910443